[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TColorDialog.Destroy

Destroy - destructor for TColorDialog: frees custom colours then calls inherited Destroy

## Declaration

Source position: dialogs.pp line 244

`public destructor TColorDialog.Destroy; override;`

## See also

TCommonDialog.Destroy

The latest version of this document can be found at lazarus-ccr.sourceforge.net .